Wasco Billing (Web) - Bug #13157

Compare page - Comparing Usage To Last Bill ..remove this text
03/04/2025 02:19 PM - priyanka Sharma

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Anshuman Wankhede % Done:
Category: Estimated time:
Target version: Spent time:

03/04/2025

0%
0.00 hour
0.25 hour

Description
clipboard-202503041418-j51ah.png

History

#1 - 03/05/2025 04:24 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 03/05/2025 06:05 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202503041418-j51ah.png 67.8 KB 03/04/2025

04/03/2025

priyanka Sharma
